@charset "UTF-8";

@media screen and (max-width: 767px) {

body {
  font-size:87.5%;
  }

.pc {
	display:none !important;
}

.sp {
	display:block !important;
}  

.sp-hide {
    display: none;
}

.pc-hide {
    display: block;
}

/*--------------------
	ttl,button
----------------------*/

.ttl05 {
        font-size:18px;
        padding: 10px 0 20px 0;
        margin: 10px 0 10px 0;
}

.btn01 {
	padding: 8px 0;
}


/*--------------------
	contents
----------------------*/
.content {
	width:86%;
  }
  
/*--------------------
	header
----------------------*/

.header_top {
	padding: 10px 15px;
    width: 100%;
    height: unset;
}

.second_img img {
    height:100px;
}

.logo {
	width: 100px;
	margin-right: 0;
}
.gmenu,
.header_btn {
	display:none;
}

.menuslide {
	display:block;
	width:40px;
	height:28px;
	float:right;
	background-image:url(../img/menu.svg);
	background-repeat:no-repeat;
	background-position:center top;
	background-size:contain;
}

.header_line {
    height: unset;
    padding: 5px 15px;
}

#menuslide ul li:nth-child(8) a img {
    width: 100%;
        max-width: 180px;
}

/*--------------------
	footer
----------------------*/

footer {
    height: unset;
}

footer p {
    font-size: 80%;
}


/*--------------------
	top
----------------------*/

.main_img p:first-child {
    width: 30%;
    right: 5%;
}

.top01 p {
    padding: 0 10px;
    text-align: left;
    line-height: 1.8;
}

.top02 h2 {
	margin-bottom:20px;
}

.top02 dl dt {
	width: 95px;
}

.top02 dl dd {
	width: calc(100% - 95px);
}

.top05 ul {
    width: 100%;
}

.top05 ul li {
    margin-bottom: 25px;
}

.top05 ul:nth-of-type(1) {
    padding: 0;
    border: none;
}

.top05 ul li h2 {
    margin: 5px 0;
}

.top05 ul li p:nth-child(3) {
    margin-bottom: 5px;
}

.top03 ul li {
    width: 96%;
    max-width: unset;
    margin: 7px auto;
}

.top03 ul li a {
    padding: 3px 33px 8px 3px;
}

.top03 ul li img {
        width:80%;
        display: inline-block;
        vertical-align: middle;
}

.top03 ul li div p:first-child {
        font-size:8px;
}

.top03 ul li div {
        vertical-align: middle;
}

.top03>div>a {
        margin:2% auto;
        padding: 5px;
}

.top04 ul li {
    width: 100%;
}

.company dl dt {
        font-size:14px;
        width: 100%;
        border-bottom:none;
        padding: 15px 0 0 0;
}

.company dl dd {
        width: 100%;
        border-bottom:dashed 1px;
        padding: 0 0 15px 0;
}

.company dl dd span {
        line-height:1.4em;
}


/*--------------------
	EBACとは
----------------------*/

.ttl03 {
    margin: 20px 0;
}

.what_ebac .ebac_text {
    padding: 25px;
}




/*--------------------
	news
----------------------*/

.news dl dd p:nth-of-type(3) {
	border-top:none;
}

.ttl04 {
    margin-bottom: 30px;
}

.news_list ul {
    font-size: 16px;
}

.news_list ul li {
    padding: 15px 0;
}

.news_list ul li a p {
    width: 100%;
}


/*--------------------
	提携クリニック検索
----------------------*/

.map_search {
    padding-bottom: 90%;
    background-image: url(../img/clinic/map_back_sp.svg);
}

.map_search .area li {
    width: 10%;
}

.map_search ul[class*="map_"] {
    transform: translate(0, 3%);
}

.map_search .area li:nth-child(2) {
    left: 77%;
    top: 32%;
}

.map_search ul.map_A {
    left: unset;
    top: 32%;
    right: 1%;
}

.map_search .area li:nth-child(3) {
    left: 76%;
    top: 70%;
}

.map_search ul.map_B {
    left: unset;
    top: 70%;
    right: 1%;
}

.map_search .area li:nth-child(4) {
    left: 64%;
    top: 58%;
}

.map_search ul.map_C {
    left: unset;
    top: 58%;
    right: 4%;
}

.map_search .area li:nth-child(5) {
    left: 63%;
    top: 80%;
}

.map_search ul.map_D {
    left: unset;
    top: 80%;
    right: 5%;
}

.map_search .area li:nth-child(6) {
    left: 48%;
    top: 76%;
}

.map_search ul.map_E {
    left: 15%;
    top: 76%;
}

.map_search .area li:nth-child(7) {
    left: 32%;
    top: 78%;
}

.map_search ul.map_F {
    left: 1%;
    top: 78%;
}

.map_search .area li:nth-child(8) {
    left: 14%;
    top: 80%;
}

.map_search ul.map_G {
    left: 1%;
    top: 80%;
}

.map_search:after {
    bottom: -4%;
    width: 2%;
}

.map_search:before {
    right: 0;
}

.search_text p:nth-child(2) {
    margin: 20px auto 10px;
}

.treatment_menu {
    margin: 20px 0 30px;
}

.treatment_menu ul li {
    width: 95%;
    margin: 5px auto;
}

.treatment_menu ul li:nth-child(-n+2) label {
    display: block;
    text-align: center;
}

.clinic_list li.clinic_detail {
    margin-bottom: 10px;
}

li div.c_list_ttl {
    padding: 3px 10px;
}

li div.c_list_ttl h2 {
    font-size: 18px;
}

li div.c_list_info>div:first-of-type,
.c_detail_info01>div:first-of-type {
    width: 100%;
    border-right: none;
    border-bottom: dotted 3px #42BDD8;
    padding: 5px 0 10px;
}

li div.c_list_info>div:first-of-type p,
.c_detail_info01>div:first-of-type p {
    padding-bottom: 60%;
}

li div.c_list_info>div:last-of-type,
.c_detail_info01>div:last-of-type {
    width: 100%;
    padding: 10px 5px 5px;
}

li div.c_list_info>div:last-of-type ul:first-child li,
.c_detail_info01>div:last-of-type ul:first-child li {
    width: 100%;
    text-align: center;
    margin: 0 0 5px;
}


/*--------------------
	お問い合わせ
----------------------*/

.contact h2 {
	margin-bottom:20px;
}

.contact_info {
	margin-bottom:20px;
	text-align:left;
}

.contact_error {
	margin-bottom:20px;
}

.contact table th {
	display:block;
	box-sizing:border-box;
	padding:0;
	width:100%;
}


.contact table td {
	display:block;
	box-sizing:border-box;
	padding:0;
	width:100%;
	padding-bottom:10px;
        text-align: left;
        /*text-align: center;*/
}

.contact table tr:last-child td {
        text-align: center;
}

.contact table td ul li {
	margin-right:10px;
}

.wdt30 { width:30%; }
.wdt70 { width:100%; }
.wdt100 { width:100%; }

.btn_area {
	margin:30px 0;
}

.btn_form {
	width:200px;
}

.contact form dl dt,
.contact form dl dd {
    width: 100%;
}

.contact form dl dd label {
    display: block;
}

/*--------------------
	pagetop
----------------------*/
.pagetop p {
	right:20px;
	width:40px;
	bottom: 20px;
}





	
}

@media screen and (max-width: 374px) {

.contact br {
        display: none;
}

.top01 br {
        display: none;
}
}

